> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cortex.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Verifications

Use these operations to manage [data verification](/configure/settings/entity-settings/verification) in Cortex. A verification period asks entity owners to confirm that their entities' information is accurate.

To see or answer verifications for a single entity, use the verification operations under [Catalog Entities](/api/rest/catalog-entities).

### Required permissions

Your API key must have the `Configure Verification Periods` permission.

To answer verifications for entities you don't own, your API key must have the `Verify any entity` permission.

## Operations

<Columns cols={2}>
  <Card title="Retrieve verification periods" icon="code" href="/api/rest/verifications/retrieve-verification-periods">
    `GET /api/v1/verification-periods`
  </Card>

  <Card title="Create a verification period" icon="code" href="/api/rest/verifications/create-a-verification-period">
    `POST /api/v1/verification-periods`
  </Card>

  <Card title="Retrieve a verification period" icon="code" href="/api/rest/verifications/retrieve-a-verification-period">
    `GET /api/v1/verification-periods/{periodCid}`
  </Card>

  <Card title="Update a verification period" icon="code" href="/api/rest/verifications/update-a-verification-period">
    `PUT /api/v1/verification-periods/{periodCid}`
  </Card>

  <Card title="Delete a verification period" icon="code" href="/api/rest/verifications/delete-a-verification-period">
    `DELETE /api/v1/verification-periods/{periodCid}`
  </Card>

  <Card title="Retrieve verifications" icon="code" href="/api/rest/verifications/retrieve-verifications">
    `GET /api/v1/verifications`
  </Card>

  <Card title="Verify entities in bulk" icon="code" href="/api/rest/verifications/verify-entities-in-bulk">
    `PUT /api/v1/verifications`
  </Card>
</Columns>


## Related topics

- [Data verification](/configure/settings/entity-settings/verification.md)
- [Retrieve verifications](/api/rest/verifications/retrieve-verifications.md)
- [Create a verification period](/api/rest/verifications/create-a-verification-period.md)
